Print

Print


On Fri, 7 Nov 2003 17:19:29 +0100, Carsten Becker <[log in to unmask]>
wrote:
> I downloaded kura as tarball, because on Debian derive I use rpm's are
> not accepted (I don't know why). If you read the requirements file,
> you'll
> notice that you first need PyQt and SIP by riverbankcomputing.co.uk.
> First you must try to install SIP, then PyQt and then Kura. I got stuck
> at
> installing SIP, because the Python.h was not found... and when I
> installed something else went wrong because Python was installed into
> another folder that SIP wants it... If you manage to install everything
> from the tarball, could you please! write me how you did this? My
> experiences with Linux are very very small!

I had Debian also... I installed the rpm with alien, and the other
necessary packages were all listed in dselect, so.

Whether this will be helpful to you or not, I dont know.



        *Muke!
--
http://frath.net/
http://kohath.livejournal.com/

E jer savne zarjÚ mas ne   (You put music in my heart
Se imnÚ koone'f metha       And with the spirit of an artist
Brissve mÚ kolÚ adÔ.        I will make the dreamtime)